import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const provinceAcceptRequest = createAsyncThunk(
  "PROVINCE_ACCEPT_REQUEST",
  async (d) => {
    const { data, status } = await axios.post(
      `province_check_operator_request/`,
      d
    );
    return { data, status };
  }
);
